.heroContent {
  padding-top: 12rem;
  padding-bottom: 6rem;
  padding-left: 7rem;
  padding-right: 7rem;

  @media (max-width: $sizing-breakpoint-l) {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  @media (max-width: $sizing-breakpoint-l) {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  @media (max-width: $sizing-breakpoint-s) {
    padding-top: 6rem;
    padding-bottom: 3rem;
  }

  @media (max-width: $sizing-breakpoint-s) {
    padding-top: 4rem;
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.flex {
  height: 100%;
  align-items: center;
}

.title {
  font-size: 6em;
  font-weight: bold;
  margin-bottom: 1.5rem;

  @media (max-width: $sizing-breakpoint-xl) {
    font-size: 5em;
  }

  @media (max-width: $sizing-breakpoint-l) {
    font-size: 4em;
  }

  @media (max-width: $sizing-breakpoint-s) {
    font-size: 3em;
  }
}

.subTitle {
  font-size: 2em;
  line-height: 1.5em;
  margin-bottom: 6rem;
  color: $color-font-4;

  @media (max-width: $sizing-breakpoint-l) {
    font-size: 1.75em;
  }

  @media (max-width: $sizing-breakpoint-s) {
    font-size: 1.5em;
    margin-bottom: 4rem;
  }
}

.subTitleBreak {
  @include killLineBreakBelow($sizing-breakpoint-s);
}

.emailField {
  margin-bottom: 3rem;
}
